@charset "utf-8";

h1.page_title {
  max-width: 58vw;
  margin: 0 auto 3vw;
}
h1.page_title img {
  width: 100%;
}

#fullBox {
  margin: 7vw 0 0;
}
#mainBox article {
  display: none;
}
#mainBox article section,
#fullBox article section {
  position: relative;
  margin: 0 2% 10vw;
  padding: 6vw 3vw 3.5vw;
  background: #e1f2e1;
  border: 0.7vw solid #b8de95;
  color: #232;
  font-weight: 500;
  font-size: 15rem;
  line-height: 1.6;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  white-space: -moz-pre-wrap;
  -webkit-border-radius: 4vw;
  border-radius: 4vw;
  -webkit-box-shadow: 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  box-shadow: 0.5vw 0.5vw 2vw rgba(60,126,0,0.5);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-animation: fade-in 0.4s linear;
  animation: fade-in 0.4s linear;
}
#fullBox article section {
  padding: 6vw 3vw 3vw;
}
#mainBox article section h2,
#fullBox article section h2 {
  position: absolute;
  top: -5.7vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 75.15vw;
}
#mainBox article section h2 img,
#fullBox article section h2 img {
  width: 100%;
}
/*#mainBox article p b {
  font-weight: 500;
}*/
#subNav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 96%;
  margin: 0 auto 9vw;
}
#subNav li {
  position: relative;
  width: 48%;
  margin: 0 1% 2%;
}
#subNav li a {
  display: block;
  cursor: pointer;
}
#subNav li a img,
#subNav li span img {
  display: block;
  width: 100%;
}
#subNav li a.clicked img,
#subNav li a.open img,
#subNav li a:hover img {
  opacity: 1;
}

#companies #fullBox h3 {
  color: #335e0c;
  font-size: 20rem;
}
/* 概要 */
#about #mainBox article {
  display: block;
}
#mainBox article #nobupyon {
  background: #e1f2e1 url(../img/about/default.png) 94% 6vw / 29vw auto no-repeat;
}

/* 参加企業 */
#companies #mainBox article section {
  text-align: left;
}
#subNav li span {
  display: block;
  width: 100%;
  height: 10.73vw;
}
#subNav li span.gray:after {
  content: url(../img/companies/in_preparation.png);
  display: block;
  position: absolute;
  top: 3.1vw;
  left: 0px;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  z-index: 100;
}
#subNav li span.gray img {
  -webkit-filter: grayscale(1) contrast(0.6) brightness(1.2);
  filter: grayscale(1) contrast(0.6) brightness(1.2);
}
#companies article {
  display: none;
}
#contents.asw #fullBox article#asw,
#contents.inti #fullBox article#inti,
#contents.wizardsoft #fullBox article#wizardsoft,
#contents.snk #fullBox article#snk,
#contents.ogaki_woman #fullBox article#ogaki_woman,
#contents.granzella #fullBox article#granzella,
#contents.city_connection #fullBox article#city_connection,
#contents.gmode #fullBox article#gmode,
#contents.silverstar #fullBox article#silverstar,
#contents.sega #fullBox article#sega,
#contents.sie #fullBox article#sie,
#contents.taito #fullBox article#taito,
#contents.tsukumo #fullBox article#tsukumo,
#contents.toypla #fullBox article#toypla,
#contents.nippon1 #fullBox article#nippon1,
#contents.nichibi #fullBox article#nichibi,
#contents.nintendo #fullBox article#nintendo,
#contents.happinet #fullBox article#happinet,
#contents.happinet_capsule #fullBox article#happinet_capsule,
#contents.hamster #fullBox article#hamster,
#contents.bushiroad #fullBox article#bushiroad,
#contents.broccoli #fullBox article#broccoli,
#contents.freestyles #fullBox article#freestyles,
#contents.hori #fullBox article#hori,
#contents.mebius #fullBox article#mebius,
#contents.yostar #fullBox article#yostar,
#contents.ubi #fullBox article#ubi,
#contents.rejet #fullBox article#rejet {
  display: block;
}
#companies .images {
  margin: 1.5vw 0 3vw;
}
#companies .images img {
  display: block;
  max-width: 86%;
  margin: 0 auto 1em;
  border: 3px solid #335e0c;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
}
#companies .images img.logo {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#companies .right_image {
  display: block;
  margin: 0.5em auto 1.3em;
  border: 3px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
}
#companies .full_images {
  width: 92%;
  text-align: center;
  margin: 1vw auto 2vw;
}
#companies .full_images img {
  width: 100%;
  border: 3px solid #335e0c;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
}
#companies .full_images img:first-child {
  margin: 0 0 4vw;
}
#companies #taito .full_images img:first-child {
  margin: 0 0 1vw;
}
#companies #cloverlab .logo {
  width: auto;
  height: 20vw;
}
#companies #sega .logo {
  width: auto;
  height: 16vw;
}
#companies #sega .sonic {
  float: right;
  width: auto;
  height: 48vw;
  padding: 0 1vw 0 2vw;
}
#companies #sie .logo,
#companies #gigabyte .logo {
  width: auto;
  height: 20vw;
}
#companies section h3.center {
  color: #e90000;
  text-align: center;
  margin: 0 0 0.2em;
}

/* イベント */

#contents.street #mainBox article#street,
#contents.main_stage #mainBox article#main_stage,
#contents.indie #mainBox article#indie,
#contents.indie_special #mainBox article#indie_special,
#contents.advance_experience #mainBox article#advance_experience,
#contents.ar_event #mainBox article#ar_event,
#contents.utapri_stamp #mainBox article#utapri_stamp,
#contents.vr_corner #mainBox article#vr_corner,
#contents.summer-live #mainBox article#summer-live,
#contents.indie_corner #mainBox article#indie_corner {
  display: block;
}
.indie_list,
.vr_list {
  width: 100%;
}
.entry {
  display: block;
  width: 208px;
  height: 56.1px;
  margin: 20px auto 20px;
  background: url(../img/event/btn_entry.png) 0 0 / 100% auto no-repeat;
}
.entry img {
  display: block;
  width: 208px;
  height: 56.1px;
  background: url(../img/event/btn_entry.png) 0 100% / 100% auto no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.entry:hover img {
  opacity: 1;
}
#main_stage h3 {
  color: #e90000;
}
.time_table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 0.6vw;
  font-size: 3vw;
}
.time_table tr th {
  width: 8.4em;
  padding: 0.3em 0;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
.time_table tr:nth-child(odd) th {
  background: #6fb92c;
}
.time_table tr:nth-child(even) th {
  background: #308608;
}
.time_table tr td {
  padding: 0.3em 0.5em;
  background: #dbedcb;
}
.time_table tr:nth-child(odd) td {
}
.time_table tr:nth-child(even) td {
  background: #cce1c2;
}
#ar_event h3 {
  color: #e90000;
  font-size: 100%;
}
#ar_event ol {
  list-style: decimal;
  margin: 0 0 1em 1.5em;
}
#ar_event ol li {
  margin: 0 0 0.4em;
}
#gmap {
  width: 87vw;
  height: 87vw;
  margin: 15px auto 33px;
  color: #222;
  text-shadow: none;
}
#gmap a {
  border: none;
  text-decoration: underline;
}
#ar_event .time_table {
  border-spacing: 0 1.2vw;
  font-size: 100%;
}
#ar_event .time_table tr th {
  display: block;
  width: auto;
  padding: 0.3em 0.6em;
  text-align: left;
}
#ar_event .time_table tr td {
  display: block;
  padding: 0.3em 0 0.3em 1.6em;
}
/* イベント - うたプリスタンプラリー */
#utapri_stamp .images img{
   width: 100%;
   display: block;
   margin: 0 auto;
   border: 4px solid #335e0c;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   box-shadow: 2px 2px 4px 1px rgba(0,0,0, 0.4);
   -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0, 0.4);
   -webkit-transform: scale(0.8);
   -ms-transform: scale(0.8);
   transform: scale(0.8);
}
#utapri_stamp .kome{
   font-size: 12rem;
}
/* イベント - VRコーナー */
.vr_games {
  width: 102%;
  margin: 0 -1% -1%;
}
.indie_games {
  width: 102%;
  margin: 3.5% -1% -1%;
}
.map_thumb {
  display: block;
  width: 80vw;
  margin: 20px auto 0;
  text-align: center;
}
.map_thumb span {
  display: block;
  width: 100%;
  margin: 0 0 4px;
  border: 4px solid #335e0c;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.map_thumb span img {
  width: 100%;
}

/* 参加企業 */
article#company section.left {
  text-align: left;
}
article#company section br {
  display: none;
}

/* アクセス */
#access #fullBox article section,
#map #fullBox article section {
  padding: 6.5vw 3vw 3vw;
}
.img_map, .img_train {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 1vw 0;
}
.img_map2 {
  display: block;
  width: 92%;
  margin: 0 auto;
  border: 2px solid #feb536;
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}
#access .banner_map {
  margin: 1.5vw auto 0;
  width: 42vw;
}
#access .banner_map a.map {
  display: block;
  width: 100%;
  height: 13.3vw;
  background: url(../img/access/banner_map.png) 0 0 / 100% auto no-repeat;
}
/* 会場マップ */
.img_map3 {
  display: block;
  width: 99%;
  margin: 0 auto;
  border: 2px solid #feb536;
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
  box-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}

#event .images {
  margin: 1.5vw 0 3vw;
}
#event .images img {
  display: block;
  max-width: 86%;
  margin: 0 auto 1em;
  border: 3px solid #335e0c;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
  box-shadow: 2px 2px 4px 1px rgba(0,0,0,0.4);
}

#event .caption {
  
  background-color: #6fb92c;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  padding: 3px 15px;
  color: white;
  -webkit-box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.4);
  margin: 15px 0;
  
}